package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustinsuranceDTO implements Serializable {

    private static final long serialVersionUID = 351251658162645L;

    private Long personcode;

    private Integer tcustperson;

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

}